#!/bin/sh
# Copyright (c) 2007 Liverpool Data Research Associates Ltd. All rights reserved.
#
# Portside
# Monks Ferry
# Wirral
# CH41 5LH
#
# e:licencing@ldra.com  t:+44 (0)151 649 9300  f:+44 (0)151 649 9666
#
# Start_LicenseServer.sh
#
# This file starts the LDRA FlexLM license server. Run this file if the license
# server has been stopped using the "Stop_LicenseServer.sh" file.
#
# Please note a valid FlexLM license file must be present in the same directory as this file.
# If a valid license file is not present run the file "Get_LicenseInfo.sh" and email
# the contents of the resulting .info file to licencing@ldra.com to request your FlexLM license.
#
# This file must be in the same directory as the files Lmgrd and Ldra.
#
# Before running this file please check the permissions of this file and those in
# the same directory.
#
# Running this file will start the license server.
#
# This file should not be changed, modified or altered in any way, including this
# notice, without the express written permission of LDRA Ltd.
# 
# Copyright is protected by UK, US and international laws.

./lmgrd -c license.dat -l ldra.log

